 /* -------------------- RESET --------------------------- */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, 
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td {
	background:		 #transparent;
	border:			 0;
	color:			 #000;
	margin:			 0;
	outline:		 0;
	padding:		 0;
	line-height:	 1.5;}
body {
	font-family:	"Skolar Regular", Georgia, serif;
	font-size:		 13px;
	padding:		 3px;}
h2 {
	font-weight:	 bold;
	font-size:		 14px; }
div, td {
	text-align: 	left; }
a {
	color:			 #000;
	text-decoration: none; }

/* ------------------------------------------------------- */
.right {
	float:			 right;}
.left {
	float:			 left; }
.clear {
	clear:			 both; }
.sans {
	font-family:"Moderat", Calibri, sans-serif; font-weight:200; font-style:normal; font-size: 12px;}
#content {
	width:			1190px;}
.page {
	padding-bottom: 30px;
	page-break-after:always;}
#header, #footer, #featuredLists, #social, #recommendToFriend {
	display:		none;}
#accountHeaderPrint {
	border-bottom:	1px solid #909090; 
	color:			#000;
	display:		block;
	margin-bottom:	27px;
	padding-bottom:	10px;
	padding-left:	5px; 
	padding-right:	5px;}
#accountHeader {
	display:		none;}
.sendToFriendForm {
	display:		none; }
.listTitle.publicTitle, .listActions {
	display:		none; }
.closedListMap, .closedListMap span, .closeListMap {
	display:		none;}
.openedListMap {
	display:		block;}
	
.cityImage {
	margin-bottom:	15px;}
.cityShop {
	margin-bottom:	30px;
	width:			192px;}
.cityShop .cityShopText {
	padding-left:	5px;}
.withMargin {
	margin-right:	8px;}
.withMarginCity {
	margin-right:	8px;}
.openedListMap {
	margin-top:		5px;}
.cityNumber {
	border:			1px solid #000;
	border-radius:999px; -moz-border-radius:999px; -webkit-border-radius:999px;
	color:			#000;
	display:		inline;
	line-height:	15px;
	padding:		4px 8px;
	text-align:		center;
	width:			10px;}


/* different size lists --------------------------------------------*/
.listShopLarge {
	margin-bottom:	30px;
	margin-left:	8px;
	width:			191px;}
.listShopMedium {
	margin-bottom:	30px;
	margin-left:	8px;
	width:			126px;}
.listShopSmall {
	margin-bottom:	30px;
	margin-left:	8px;
	width:			390px;}
.listImageLarge {
	margin-bottom:	15px;}
.listImageMedium {
	margin-bottom:	11px;}
.shopListImageLarge {
	width:			192px;
	height:			126px;}
.shopListImageMedium {
	width:			126px;
	height:			82px;}
.cityNumberLarge {
	border:			1px solid #000;
	border-radius:999px; -moz-border-radius:999px; -webkit-border-radius:999px;
	color:			#000;
	display:		inline;
	line-height:	15px;
	padding:		4px 8px;
	text-align:		center;
	width:			10px;}
.cityNumberMedium {
	border:			1px solid #000;
	border-radius:999px; -moz-border-radius:999px; -webkit-border-radius:999px;
	color:			#000;
	display:		inline;
	line-height:	15px;
	padding:		4px 8px;
	text-align:		center;
	width:			7px;}
.cityNumberSmall {
	border:			1px solid #000;
	border-radius:999px; -moz-border-radius:999px; -webkit-border-radius:999px;
	color:			#000;
	display:		inline;
	line-height:	15px;
	padding:		4px 8px;
	text-align:		center;
	width:			10px;}
